Subject: Eating Wild Plants

From: [email-masked] (Karl Lembke)
Date: 26 Nov 94 14:40:41

cetfers, citing the Rules of Acquisition to All, said: 

 ce> From: [email-masked] (cetfers)
 ce> Newsgroups: rec.food.historic
 ce> @Subject: Eating Wild Plants
 ce> Date: Mon, 21 Nov 1994 10:53:47 PST
 ce> @Organization: California Institute of Technology
 ce> @Message-Id: <[email-masked]>

 ce> Anyone have any experience collecting wild plants, and cooking with
 ce> them? I am  interesetd in stuff one can collect in California, any
 ce> plant you can find in  the wild.

 ce> Please E-mail to [email-masked]

I'll check my references. 

Back in the late 1970's, I was attending classes given at 
the Los Angeles State and County Arboretum.  Among topics
covered were the edible and useful plants of Southern 
California.

Unfortunately, the instructor, who was ancient then, is 
by now, certainly retired, and quite possibly dead.

... I hate 4-letter words!! cook...wash...dust...iron...